.erjifontover50612{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont50612{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground50612{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle50612{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle50612{ line-height: 160%; text-transform: uppercase; font-family: 黑体; color: #000000; font-size: 11pt ;}
.yijifontover50612{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.erjibackgroundover50612{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle50612{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.titlestyle270436{ font-size: 9pt; color: #222222; text-decoration: none ;}

.timestyle50621{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont50621{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle50621{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.buttonstyle50621{ font-size: 9pt ;}
.clickstyle50621{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle50621{ padding: 0px;}
.columnstyle50621{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
A.c50621 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c50621:link {
color:#222222;}
A.c50621:visited {
color:#222222;}
A.c50621:active {
color: #222222;}
A.c50621:hover {
color: #cc0000;}
